version: 3.5.0-alpha.3
files:
  - url: ktalk3.5.0-alpha.3arm64.AppImage
    sha512: Zzn82eHUzZlbKl3bDnvHYqzIbCdCDwYutZnANVREu1wOwaE2EebANoM/8lQRpgV6BKnMh1h+5oBX5e8bDR9Nsw==
    size: 155177310
    blockMapSize: 162986
  - url: ktalk3.5.0-alpha.3arm64.deb
    sha512: oaN4Neotccq3IoV+FW1obcASRrNzKNG31MRRG85C41KfXVusKAlD3K2VW6EWM77mWOaY3Aylvby37IE7xH+MJg==
    size: 114632628
  - url: ktalk3.5.0-alpha.3aarch64.rpm
    sha512: 0M21wZh9YbZW30zwY13eIq4+ahhHYz1uFc6QDm4y732e5WNfcnsASdNaxSXAyWmKL9vhRnxWbk2L8FI0et0KiQ==
    size: 101388129
path: ktalk3.5.0-alpha.3arm64.AppImage
sha512: Zzn82eHUzZlbKl3bDnvHYqzIbCdCDwYutZnANVREu1wOwaE2EebANoM/8lQRpgV6BKnMh1h+5oBX5e8bDR9Nsw==
releaseDate: '2026-02-26T17:38:49.412Z'
